

body {
	font-family: 'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN',Meiryo,'メイリオ',YuGothic,'Yu Gothic','游ゴシック体',sans-serif;
	-webkit-text-size-adjust: 100%;
}

.ffg {
	font-family: 'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN',Meiryo,'メイリオ',YuGothic,'Yu Gothic','游ゴシック体',sans-serif;
}

.ffm {
	font-family: 'Hiragino Mincho ProN','ヒラギノ明朝 ProN W3',YuMincho,'Yu Mincho','游明朝体',serif;
}


.fs10zero	{ font-size: 10px ; line-height: 100% ; font-weight: normal }
.fs10con		{ font-size: 10px ; line-height: 145% ; font-weight: normal }
.fs10			{ font-size: 10px ; line-height: 165% ; font-weight: normal }
.fs10ex		{ font-size: 10px ; line-height: 180% ; font-weight: normal }
.fs10bzero	{ font-size: 10px ; line-height: 100% ; font-weight: bold }
.fs10bcon	{ font-size: 10px ; line-height: 145% ; font-weight: bold }
.fs10b		{ font-size: 10px ; line-height: 165% ; font-weight: bold }
.fs10bex		{ font-size: 10px ; line-height: 180% ; font-weight: bold }

.fs11zero	{ font-size: 11px ; line-height: 100% ; font-weight: normal }
.fs11con		{ font-size: 11px ; line-height: 145% ; font-weight: normal }
.fs11			{ font-size: 11px ; line-height: 165% ; font-weight: normal }
.fs11ex		{ font-size: 11px ; line-height: 180% ; font-weight: normal }
.fs11bzero	{ font-size: 11px ; line-height: 100% ; font-weight: bold }
.fs11bcon	{ font-size: 11px ; line-height: 145% ; font-weight: bold }
.fs11b		{ font-size: 11px ; line-height: 165% ; font-weight: bold }
.fs11bex		{ font-size: 11px ; line-height: 180% ; font-weight: bold }

.fs12zero	{ font-size: 12px ; line-height: 100% ; font-weight: normal }
.fs12con		{ font-size: 12px ; line-height: 145% ; font-weight: normal }
.fs12			{ font-size: 12px ; line-height: 165% ; font-weight: normal }
.fs12ex		{ font-size: 12px ; line-height: 180% ; font-weight: normal }
.fs12bzero	{ font-size: 12px ; line-height: 100% ; font-weight: bold }
.fs12bcon	{ font-size: 12px ; line-height: 145% ; font-weight: bold }
.fs12b		{ font-size: 12px ; line-height: 165% ; font-weight: bold }
.fs12bex		{ font-size: 12px ; line-height: 180% ; font-weight: bold }

.fs13zero	{ font-size: 13px ; line-height: 100% ; font-weight: normal }
.fs13con		{ font-size: 13px ; line-height: 145% ; font-weight: normal }
.fs13			{ font-size: 13px ; line-height: 165% ; font-weight: normal }
.fs13ex		{ font-size: 13px ; line-height: 180% ; font-weight: normal }
.fs13bzero	{ font-size: 13px ; line-height: 100% ; font-weight: bold }
.fs13bcon	{ font-size: 13px ; line-height: 145% ; font-weight: bold }
.fs13b		{ font-size: 13px ; line-height: 165% ; font-weight: bold }
.fs13bex		{ font-size: 13px ; line-height: 180% ; font-weight: bold }

.fs14zero	{ font-size: 14px ; line-height: 100% ; font-weight: normal }
.fs14con		{ font-size: 14px ; line-height: 145% ; font-weight: normal }
.fs14			{ font-size: 14px ; line-height: 165% ; font-weight: normal }
.fs14ex		{ font-size: 14px ; line-height: 180% ; font-weight: normal }
.fs14bzero	{ font-size: 14px ; line-height: 100% ; font-weight: bold }
.fs14bcon	{ font-size: 14px ; line-height: 145% ; font-weight: bold }
.fs14b		{ font-size: 14px ; line-height: 165% ; font-weight: bold }
.fs14bex		{ font-size: 14px ; line-height: 180% ; font-weight: bold }

.fs15zero	{ font-size: 15px ; line-height: 100% ; font-weight: normal }
.fs15con		{ font-size: 15px ; line-height: 145% ; font-weight: normal }
.fs15			{ font-size: 15px ; line-height: 165% ; font-weight: normal }
.fs15ex		{ font-size: 15px ; line-height: 180% ; font-weight: normal }
.fs15bzero	{ font-size: 15px ; line-height: 100% ; font-weight: bold }
.fs15bcon	{ font-size: 15px ; line-height: 145% ; font-weight: bold }
.fs15b		{ font-size: 15px ; line-height: 165% ; font-weight: bold }
.fs15bex		{ font-size: 15px ; line-height: 180% ; font-weight: bold }

/* 16px以上では、行間を狭める */

.fs16zero	{ font-size: 16px ; line-height: 100% ; font-weight: normal }
.fs16con		{ font-size: 16px ; line-height: 135% ; font-weight: normal }
.fs16			{ font-size: 16px ; line-height: 155% ; font-weight: normal }
.fs16ex		{ font-size: 16px ; line-height: 170% ; font-weight: normal }
.fs16bzero	{ font-size: 16px ; line-height: 100% ; font-weight: bold }
.fs16bcon	{ font-size: 16px ; line-height: 135% ; font-weight: bold }
.fs16b		{ font-size: 16px ; line-height: 155% ; font-weight: bold }
.fs16bex		{ font-size: 16px ; line-height: 170% ; font-weight: bold }

.fs17zero	{ font-size: 17px ; line-height: 100% ; font-weight: normal }
.fs17con		{ font-size: 17px ; line-height: 135% ; font-weight: normal }
.fs17			{ font-size: 17px ; line-height: 155% ; font-weight: normal }
.fs17ex		{ font-size: 17px ; line-height: 170% ; font-weight: normal }
.fs17bzero	{ font-size: 17px ; line-height: 100% ; font-weight: bold }
.fs17bcon	{ font-size: 17px ; line-height: 135% ; font-weight: bold }
.fs17b		{ font-size: 17px ; line-height: 155% ; font-weight: bold }
.fs17bex		{ font-size: 17px ; line-height: 170% ; font-weight: bold }

.fs18zero	{ font-size: 18px ; line-height: 100% ; font-weight: normal }
.fs18con		{ font-size: 18px ; line-height: 135% ; font-weight: normal }
.fs18			{ font-size: 18px ; line-height: 155% ; font-weight: normal }
.fs18ex		{ font-size: 18px ; line-height: 170% ; font-weight: normal }
.fs18bzero	{ font-size: 18px ; line-height: 100% ; font-weight: bold }
.fs18bcon	{ font-size: 18px ; line-height: 135% ; font-weight: bold }
.fs18b		{ font-size: 18px ; line-height: 155% ; font-weight: bold }
.fs18bex		{ font-size: 18px ; line-height: 170% ; font-weight: bold }

.fs19zero	{ font-size: 19px ; line-height: 100% ; font-weight: normal }
.fs19con		{ font-size: 19px ; line-height: 135% ; font-weight: normal }
.fs19			{ font-size: 19px ; line-height: 155% ; font-weight: normal }
.fs19ex		{ font-size: 19px ; line-height: 170% ; font-weight: normal }
.fs19bzero	{ font-size: 19px ; line-height: 100% ; font-weight: bold }
.fs19bcon	{ font-size: 19px ; line-height: 135% ; font-weight: bold }
.fs19b		{ font-size: 19px ; line-height: 155% ; font-weight: bold }
.fs19bex		{ font-size: 19px ; line-height: 170% ; font-weight: bold }

/* 20px以上では、行間をさらに狭める */

.fs20zero	{ font-size: 20px ; line-height: 100% ; font-weight: normal }
.fs20con		{ font-size: 20px ; line-height: 125% ; font-weight: normal }
.fs20			{ font-size: 20px ; line-height: 140% ; font-weight: normal }
.fs20ex		{ font-size: 20px ; line-height: 155% ; font-weight: normal }
.fs20bzero	{ font-size: 20px ; line-height: 100% ; font-weight: bold }
.fs20bcon	{ font-size: 20px ; line-height: 125% ; font-weight: bold }
.fs20b		{ font-size: 20px ; line-height: 140% ; font-weight: bold }
.fs20bex		{ font-size: 20px ; line-height: 155% ; font-weight: bold }

.fs21zero	{ font-size: 21px ; line-height: 100% ; font-weight: normal }
.fs21con		{ font-size: 21px ; line-height: 125% ; font-weight: normal }
.fs21			{ font-size: 21px ; line-height: 140% ; font-weight: normal }
.fs21ex		{ font-size: 21px ; line-height: 155% ; font-weight: normal }
.fs21bzero	{ font-size: 21px ; line-height: 100% ; font-weight: bold }
.fs21bcon	{ font-size: 21px ; line-height: 125% ; font-weight: bold }
.fs21b		{ font-size: 21px ; line-height: 140% ; font-weight: bold }
.fs21bex		{ font-size: 21px ; line-height: 155% ; font-weight: bold }

.fs22zero	{ font-size: 22px ; line-height: 100% ; font-weight: normal }
.fs22con		{ font-size: 22px ; line-height: 125% ; font-weight: normal }
.fs22			{ font-size: 22px ; line-height: 140% ; font-weight: normal }
.fs22ex		{ font-size: 22px ; line-height: 155% ; font-weight: normal }
.fs22bzero	{ font-size: 22px ; line-height: 100% ; font-weight: bold }
.fs22bcon	{ font-size: 22px ; line-height: 125% ; font-weight: bold }
.fs22b		{ font-size: 22px ; line-height: 140% ; font-weight: bold }
.fs22bex		{ font-size: 22px ; line-height: 155% ; font-weight: bold }

.fs23zero	{ font-size: 23px ; line-height: 100% ; font-weight: normal }
.fs23con		{ font-size: 23px ; line-height: 125% ; font-weight: normal }
.fs23			{ font-size: 23px ; line-height: 140% ; font-weight: normal }
.fs23ex		{ font-size: 23px ; line-height: 155% ; font-weight: normal }
.fs23bzero	{ font-size: 23px ; line-height: 100% ; font-weight: bold }
.fs23bcon	{ font-size: 23px ; line-height: 125% ; font-weight: bold }
.fs23b		{ font-size: 23px ; line-height: 140% ; font-weight: bold }
.fs23bex		{ font-size: 23px ; line-height: 155% ; font-weight: bold }

.fs24zero	{ font-size: 24px ; line-height: 100% ; font-weight: normal }
.fs24con		{ font-size: 24px ; line-height: 125% ; font-weight: normal }
.fs24			{ font-size: 24px ; line-height: 140% ; font-weight: normal }
.fs24ex		{ font-size: 24px ; line-height: 155% ; font-weight: normal }
.fs24bzero	{ font-size: 24px ; line-height: 100% ; font-weight: bold }
.fs24bcon	{ font-size: 24px ; line-height: 125% ; font-weight: bold }
.fs24b		{ font-size: 24px ; line-height: 140% ; font-weight: bold }
.fs24bex		{ font-size: 24px ; line-height: 155% ; font-weight: bold }

.fs25zero	{ font-size: 25px ; line-height: 100% ; font-weight: normal }
.fs25con		{ font-size: 25px ; line-height: 125% ; font-weight: normal }
.fs25			{ font-size: 25px ; line-height: 140% ; font-weight: normal }
.fs25ex		{ font-size: 25px ; line-height: 155% ; font-weight: normal }
.fs25bzero	{ font-size: 25px ; line-height: 100% ; font-weight: bold }
.fs25bcon	{ font-size: 25px ; line-height: 125% ; font-weight: bold }
.fs25b		{ font-size: 25px ; line-height: 140% ; font-weight: bold }
.fs25bex		{ font-size: 25px ; line-height: 155% ; font-weight: bold }

.fs26zero	{ font-size: 26px ; line-height: 100% ; font-weight: normal }
.fs26con		{ font-size: 26px ; line-height: 125% ; font-weight: normal }
.fs26			{ font-size: 26px ; line-height: 140% ; font-weight: normal }
.fs26ex		{ font-size: 26px ; line-height: 155% ; font-weight: normal }
.fs26bzero	{ font-size: 26px ; line-height: 100% ; font-weight: bold }
.fs26bcon	{ font-size: 26px ; line-height: 125% ; font-weight: bold }
.fs26b		{ font-size: 26px ; line-height: 140% ; font-weight: bold }
.fs26bex		{ font-size: 26px ; line-height: 155% ; font-weight: bold }

.fs27zero	{ font-size: 27px ; line-height: 100% ; font-weight: normal }
.fs27con		{ font-size: 27px ; line-height: 125% ; font-weight: normal }
.fs27			{ font-size: 27px ; line-height: 140% ; font-weight: normal }
.fs27ex		{ font-size: 27px ; line-height: 155% ; font-weight: normal }
.fs27bzero	{ font-size: 27px ; line-height: 100% ; font-weight: bold }
.fs27bcon	{ font-size: 27px ; line-height: 125% ; font-weight: bold }
.fs27b		{ font-size: 27px ; line-height: 140% ; font-weight: bold }
.fs27bex		{ font-size: 27px ; line-height: 155% ; font-weight: bold }

.fs28zero	{ font-size: 28px ; line-height: 100% ; font-weight: normal }
.fs28con		{ font-size: 28px ; line-height: 125% ; font-weight: normal }
.fs28			{ font-size: 28px ; line-height: 140% ; font-weight: normal }
.fs28ex		{ font-size: 28px ; line-height: 155% ; font-weight: normal }
.fs28bzero	{ font-size: 28px ; line-height: 100% ; font-weight: bold }
.fs28bcon	{ font-size: 28px ; line-height: 125% ; font-weight: bold }
.fs28b		{ font-size: 28px ; line-height: 140% ; font-weight: bold }
.fs28bex		{ font-size: 28px ; line-height: 155% ; font-weight: bold }

.fs29zero	{ font-size: 29px ; line-height: 100% ; font-weight: normal }
.fs29con		{ font-size: 29px ; line-height: 125% ; font-weight: normal }
.fs29			{ font-size: 29px ; line-height: 140% ; font-weight: normal }
.fs29ex		{ font-size: 29px ; line-height: 155% ; font-weight: normal }
.fs29bzero	{ font-size: 29px ; line-height: 100% ; font-weight: bold }
.fs29bcon	{ font-size: 29px ; line-height: 125% ; font-weight: bold }
.fs29b		{ font-size: 29px ; line-height: 140% ; font-weight: bold }
.fs29bex		{ font-size: 29px ; line-height: 155% ; font-weight: bold }

.fs30zero	{ font-size: 30px ; line-height: 100% ; font-weight: normal }
.fs30con		{ font-size: 30px ; line-height: 125% ; font-weight: normal }
.fs30			{ font-size: 30px ; line-height: 140% ; font-weight: normal }
.fs30ex		{ font-size: 30px ; line-height: 155% ; font-weight: normal }
.fs30bzero	{ font-size: 30px ; line-height: 100% ; font-weight: bold }
.fs30bcon	{ font-size: 30px ; line-height: 125% ; font-weight: bold }
.fs30b		{ font-size: 30px ; line-height: 140% ; font-weight: bold }
.fs30bex		{ font-size: 30px ; line-height: 155% ; font-weight: bold }


/* ↓以下は、サイトに依って任意に使用する */






